Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] Is there a SuSE compat-glibc 2.1.x package?
  • From: Barnet Wagman <wagman@xxxxxxxxxxxx>
  • Date: Sat, 12 May 2001 11:32:11 -0500
  • Message-id: <3AFD658B.41D8C36C@xxxxxxxxxxxx>
What patch did you have in mind? The SuSE support page doesn't list any for
the Oracle 8i release 2 and SuSE 6.4, 7.0 or 7.1 (just orarun.rpm, which
contains startup scripts).

Thanks,
bw

Adam Leach wrote:

> Hi,
> This question is probably better targeted at the SuSE Oracle Mailing list.
> Anyway to need to download a patch for Oracle from the SuSE Oracle Support
> Site at:
> http://www.suse.de/en/support/oracle/


< Previous Next >
This Thread
References